Publicité

Nx 1.3 et Léopard ??
« le: 07 Jan, 2008, 19:41:52 pm »
Apparament Nx 1.3 ne serait pas compatible avec "Mac os X 10.5".

Mais est ce que quelqu'un aurait des infos sur la prochaine mise a jour ou sortie d'une version compatible avec "léopard"

Publicité

*

Hors ligne Pierre

Nx 1.3 et Léopard ??
« Réponse #1 le: 07 Jan, 2008, 19:49:21 pm »
Bonsoir,

Il existe déjà un fil à ce sujet  http://forum.nikonpassion.com/viewtopic.php?pid=147005

je ferme celui-ci pour éviter les doublons. je te donne des infos sur l'autre

Pierre

Publicité